Hi All,

I'm running FBSD 4.10 and recently had some problems with php. So i
decided to de-install it and start again to see if that would help.
Basically functions started to fail in "Fatal Errors" after upgrading
to a newer  version.

Now when installing the package (from ports)  it does not give any
options to select what i want to install (i.e. no window saying mysql,
xml support etc.). 

Is I think this is the root of the problem and php must not be
installing the requred modules to handle the pages I am asking it to
serve. PHP installs fine and the test page ( echo php_info(); ) works
fine however alot of functons dont work such as preg_match() and
mysql_connect() i get Fatal Error: etc... if these are called.

Is thier a way to force the install to bring up these options or is
thier a file where the values are installed that i could edit?


when doing make it says:
===>  Found saved configuration for mod_php4-4.3.8_2,1

Is thier a way to locate and delete this file.

Atm using:

cd /usr/ports/www/mod_php4/
make clean
make
make install
make clean

I have googled and searched the archive and nothing (as of yet) has
turned up to be of much help. 

Found this: 
http://lists.freebsd.org/mailman/htdig/freebsd-questions/2004-July/053077.html
and followed what it said however when doing "make config" i only get 3
options Apache2, Debug and IPV4.

Cheers in advance
Richard
-- 
Richard Collyer <[EMAIL PROTECTED]>

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to